/*
 Theme Name:     CatholicYouthMinistry.com
 Theme URI:      http://catholicyouthministry.com/
 Description:    LifeTeen.com Child Theme: Catholic Youth Ministry.com
 Author:         Ryan Miller
 Author URI:     http://lifeteen.com
 Template:       rock
 Version:        1.0.0
*/

/* Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../rock/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
/* Job Form */
.job-type .gchoice_20_7{display: none;}

/* Chat Window */
#habla_expanded_div > div:last-child{opacity: 0;}

habla_panel_div{
-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.25);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.25);}